package com.heyu.api.data.enums;

public enum SettleStatusEnums {


    not_settle(0,"未结算"),
    settle_finished(1,"结算完成"),
    ;
    SettleStatusEnums(int status, String desc) {
        this.status = status;
        this.desc = desc;
    }

    private int status;

    private String desc;

    public int getStatus() {
        return status;
    }

    public void setStatus(int status) {
        this.status = status;
    }

    public String getDesc() {
        return desc;
    }

    public void setDesc(String desc) {
        this.desc = desc;
    }
}
